<?php get_header();
// Open layout
require( OVA_THEME_URL.'/templates/ova_open_layout.php' );

?>


<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
        <?php get_template_part( 'content/content', 'search' ); ?>
<?php endwhile; ?>
    <div class="pagination-wrapper">
        <?php helium_pagination_theme(); ?>
	</div>
<?php else : ?>
        <?php get_template_part( 'content/content', 'none' ); ?>
<?php endif; ?>
<?php 

// Close layout
require( OVA_THEME_URL.'/templates/ova_close_layout.php' );
get_footer(); ?>